( cd usr/lib ; rm -rf libdevhelp-3.so.0 )
( cd usr/lib ; ln -sf libdevhelp-3.so.0.0.0 libdevhelp-3.so.0 )
( cd usr/lib ; rm -rf libdevhelp-3.so )
( cd usr/lib ; ln -sf libdevhelp-3.so.0.0.0 libdevhelp-3.so )

if [ -x usr/bin/gconftool-2 ]; then
GCONF_CONFIG_SOURCE="xml::etc/gconf/gconf.xml.defaults"    usr/bin/gconftool-2 --makefile-install-rule    etc/gconf/schemas/devhelp.schemas >/dev/null 2>&1
fi
# update desktop entries
if [ -x usr/bin/update-desktop-database ]; then
  usr/bin/update-desktop-database 1> /dev/null 2> /dev/null
fi

# update hicolor icons
if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
        rm -f usr/share/icons/hicolor/icon-theme.cache
fi
usr/bin/gtk-update-icon-cache -f -q usr/share/icons/hicolor 1>/dev/null 2>/dev/null
